#ifndef SIGHANDLER_H
#define SIGHANDLER_H  1


/* ========================================================================== */
/* Function prototypes */

int  sighandler_install(void);
int  sighandler_exec_prepare(void);
int  sighandler_check_abort(void);


#endif  /* SIGHANDLER_H */

/* EOF */

